#image-gallery-home {margin:10px 0 0 0; padding:0; list-style:none; max-width:900px !important;}
	#image-gallery-home li {width:210px; margin:0 20px 25px 0; float:left;}
		#image-gallery-home li:nth-child(4n+4) {margin-right:0 !important;}
		#image-gallery-home li a { font-size:1.1em; font-weight:bold;position:relative;}
		#image-gallery-home .image-thumbail-container {width:100%; height:118px; display:block; margin-bottom:5px; position:relative; overflow:hidden;}
			#image-gallery-home .image-thumbail-container .image-thumbail {position:absolute; width:100%; left:0;}
			
#image-gallery-photos {margin:15px 0 0 0; padding:0; list-style:none; max-width:660px !important; width:660px;}
	#image-gallery-photos li {width:150px; margin:0 20px 5px 0; float:left;}
		#image-gallery-photos li:nth-child(4n+4) {margin-right:0 !important;}
		#image-gallery-photos li a { font-size:1.1em; font-weight:bold;position:relative;}
		#image-gallery-photos .image-thumbail-container {width:100%; height:100px; display:block; margin-bottom:5px; position:relative; overflow:hidden;}
			#image-gallery-photos .image-thumbail-container .image-thumbail {position:absolute; top:0px; left:0;}
			
#image-window {position:absolute; left:50%; top:50%; margin:0; background:#FFFFFF; display:none; z-index:10000; border:10px solid #999;}

.border-top-bottom {border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; padding-bottom:10px;}
.shoot-date {min-width:80px; max-width:80px;}

#submit-your-images { background:url(../images/register-event-arrow.png) no-repeat 95% #30d4d4; color:#fff; padding:5px 10px; margin-bottom:15px; width:200px !important; box-shadow: 0 0 0 4px #FFF,0 0 0 5px #e7e7e7; font-family:'AvantGardeBkBTDemi',sans-serif; font-weight:normal; float:left;}
	#submit-your-images:hover {text-decoration:none; background-color:#999;}
	
.remove-image {width:110px !important; background-size:auto; background-position:right; padding-top:3px; margin-top:10px; }